Subject: acka-games-digest V2 #136
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Sunday, August 10 1997       Volume 02 : Number 136

----------------------------------------------------------------------

Date: Sun, 10 Aug 1997 20:17:27 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses Referee?

I'm not sure, but I believe that CarsesraC is no longer the referee of
Viruses.  If this is the case, then, once again, we need a referee.  Once
again, I offer to supply software or just do the work myself; all the
referee really needs to do is collect the moves privately within the
prescribed interval, and anyone can impartially determine the next
round's board with that information, the last round's board, and the rules.

Any takers?  Or should we just scrap it and start a new game?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Don Henley:The End of The Innocence
Current Book--Terry Pratchett:Small Gods
And that's why I had to kill them all.

------------------------------

Date: Sun, 10 Aug 1997 22:13:06 -0400
From: jordan james <[email-masked]>
Subject: FW: acka YORL play

- -----Original Message-----
From:	jordan james [SMTP:[email-masked]]
Sent:	Sunday, August 10, 1997 10:05 PM
To:	'malenkai'
Subject:	acka YORL play

Stutim finally recovering from the nasty whack on his head made an audible gron while rubbing the back of his neck.
"By Arthur's sword, Im in a pigsnout of trouble"  he declared as he saw the giantBehemoth staring at him from the other side of the room, licking his trio of chops. 
The walls of the temple were crashing about him to add to the grimness of the situation.
Being the surreptitious thief he is, Stutim fingered nimbly through the folds of his thief's
Cloak for anything that may aid him, his agile fingers came across the necklace he had appropriated
From the princesses room, not much use against a giant threeheaded behemoth staring him down,
But something told him to put it on. As he slipped it over his neck the monster let out a tremendous
Roar which sounded inquisitive "Rraaarrggg-uh?" wondering himself what brought it about 
He looked down to examine himself and saw nothing "Im invisible!" he cried with glee.
The monster charged towards the sound of the voice and Stutim easily dodged him. 
Thinking he'd be better off remaining silent his mind turned to the princess and Welecta who's 
Cacle could still be heard faintly down the escape tunnel, with new found confidence and the fact
That the palace was falling to pieces he stealthily ran down the same escape route welecta
And his new found prize went.
: Play, Invisible
- - Karma

------------------------------

End of acka-games-digest V2 #136
********************************